/*======================================= English Font ======================================*/

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Regular.eot');
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
        url('OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('OpenSans-Regular.woff') format('woff'),
        url('OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Calibri';
    src: url('Calibri.eot');
    src: local('Open Sans Bold'), local('Calibri'),
        url('Calibri.eot?#iefix') format('embedded-opentype'),
        url('Calibri.woff') format('woff'),
        url('Calibri.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*======================================= Armenian Font ======================================*/

@font-face {
    font-family: 'GHEAGrpalatReg';
    src: url('GHEAGrpalatReg.eot');
    src: local('GHEAGrpalatReg Regular'), local('GHEAGrpalatReg'),
        url('GHEAGrpalatReg.eot?#iefix') format('embedded-opentype'),
        url('GHEAGrpalatReg.woff') format('woff'),
        url('GHEAGrpalatReg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Mardoto-Regular';
    src: url('OpenSans-Regular.eot');
    src: local('Mardoto-Regular Regular'), local('OpenSans-Regular'),
        url('OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('OpenSans-Regular.woff') format('woff'),
        url('OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}